Subject: #1413: USEPRO 5.5: ihave/sendme syntax

From: Russ Allbery <[email-masked]>
Date: Thu, 18 Jan 2007 20:06:57 -0800

I think we have an agreed resolution for this one.  Namely, change the
syntax of Ihave-arguments to:

       Ihave-arguments     = 1*WSP *( msg-id 1*WSP ) relayer-name

Replace this language from the second paragraph after:

   If <relayer-name> is not given, it is determined from the origin of
   the control message.

with:

   Contrary to [RFC1036], the relayer-name MUST be given as the last
   argument in the Control header field.

I think Charles and I are both happy with this.  It brings our syntax in
line with Son-of-1036.  Are there any objections to this resolution, or
anything that I'm missing?

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>